News: Need training? HyperSizer Training Videos are available now! Learn more here: https://hypersizer.com/trainingevents/e-learning/

Author Topic: Compatibility with Ansys 14.5  (Read 3963 times)

Sebastian

  • Client
  • **
  • Posts: 6
    •  
Compatibility with Ansys 14.5
« on: July 11, 2013, 03:33:14 AM »
Hi,

we switched form Ansys Mechanical 14.0 to 14.5. Ansys changed serveral output values from double precision to single precision. So the *.rst file is changed.

Since this version switch the loads read by hypersizer are zero or very large(1e30). Have you tested HS with Ansys 14.5? If this is a problem with the new Ansys version, when will be a HS version available that works with Ansys?

If required I can also provied test files for this issue.

best regards
S. Freund

Ryan

  • Administrator
  • *****
  • Posts: 145
    •  
Re: Compatibility with Ansys 14.5
« Reply #1 on: July 17, 2013, 06:03:17 AM »
Version 6.4.56 has been updated with support for ANSYS 14.5. You can use the link below to request the update.

http://hypersizer.com/corporate/contact-us.php?subject=Request%20Software%20Download

-Ryan